---
references:
- id: KaufmanLeakage2011
  author:
    - family: Kaufman
      given: Shachar
    - family: Rosset
      given: Saharon
    - family: Perlich
      given: Claudia
  citation-key: KaufmanLeakage2011
  issued:
    - year: 2011
  language: en
  title: 'Leakage in Data Mining: Formulation, Detection, and Avoidance'
  type: article-journal

- id: PerlichCrossvalidation2011
  accessed:
    - year: 2020
      month: 3
      day: 13
  author:
    - family: Perlich
      given: Claudia
    - family: Świrszcz
      given: Grzegorz
  citation-key: PerlichCrossvalidation2011
  container-title: ACM SIGKDD Explorations Newsletter
  container-title-short: SIGKDD Explor. Newsl.
  DOI: 10.1145/1964897.1964901
  ISSN: 1931-0145
  issue: '2'
  issued:
    - year: 2011
      month: 3
      day: 31
  page: 11–15
  title: >-
    On cross-validation and stacking: building seemingly predictive models on
    random data
  type: article-journal
  URL: https://www.kdd.org/exploration_files/v12-02-4-UR-Perlich.pdf
  volume: '12'
...
